Linux Kernel Prior to 2.6.24.2 'vmsplice_to_pipe()' Local Privilege Escalation Vulnerability

References:


 

Privacy Statement
Copyright 2010, SecurityFocus